window.InitUserScripts = function()
{
var player = GetPlayer();
var object = player.object;
var once = player.once;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
var update = player.update;
var pointerX = player.pointerX;
var pointerY = player.pointerY;
var showPointer = player.showPointer;
var hidePointer = player.hidePointer;
var slideWidth = player.slideWidth;
var slideHeight = player.slideHeight;
window.Script4 = function()
{
  document.querySelector("#light-box-close").style.display = "none";

document.querySelector("#preso > div.visible-overlay").style.backgroundColor = "rgba(218, 240, 247, 0.0)";

document.querySelector("#light-box-wrapper").style.backgroundColor = "transparent";

document.querySelector("div.lightBoxSlide.window-slide.LightboxWnd-slide.primary-slide").style.backgroundColor = "transparent";
}

window.Script5 = function()
{
  document.querySelector("#light-box-close").style.display = "none";

document.querySelector("#preso > div.visible-overlay").style.backgroundColor = "rgba(218, 240, 247, 0.0)";

document.querySelector("#light-box-wrapper").style.backgroundColor = "transparent";

document.querySelector("div.lightBoxSlide.window-slide.LightboxWnd-slide.primary-slide").style.backgroundColor = "transparent";
}

window.Script6 = function()
{
  document.querySelector("#light-box-close").style.display = "none";

document.querySelector("#preso > div.visible-overlay").style.backgroundColor = "rgba(218, 240, 247, 0.0)";

document.querySelector("#light-box-wrapper").style.backgroundColor = "transparent";

document.querySelector("div.lightBoxSlide.window-slide.LightboxWnd-slide.primary-slide").style.backgroundColor = "transparent";
}

window.Script7 = function()
{
  document.querySelector("#light-box-close").style.display = "none";

document.querySelector("#preso > div.visible-overlay").style.backgroundColor = "rgba(218, 240, 247, 0.0)";

document.querySelector("#light-box-wrapper").style.backgroundColor = "transparent";

document.querySelector("div.lightBoxSlide.window-slide.LightboxWnd-slide.primary-slide").style.backgroundColor = "transparent";
}

window.Script8 = function()
{
  document.querySelector("#light-box-close").style.display = "none";

document.querySelector("#preso > div.visible-overlay").style.backgroundColor = "rgba(218, 240, 247, 0.0)";

document.querySelector("#light-box-wrapper").style.backgroundColor = "transparent";

document.querySelector("div.lightBoxSlide.window-slide.LightboxWnd-slide.primary-slide").style.backgroundColor = "transparent";
}

window.Script9 = function()
{
  document.querySelector("#light-box-close").style.display = "none";

document.querySelector("#preso > div.visible-overlay").style.backgroundColor = "rgba(218, 240, 247, 0.0)";

document.querySelector("#light-box-wrapper").style.backgroundColor = "transparent";

document.querySelector("div.lightBoxSlide.window-slide.LightboxWnd-slide.primary-slide").style.backgroundColor = "transparent";
}

window.Script10 = function()
{
  document.querySelector("#light-box-close").style.display = "none";

document.querySelector("#preso > div.visible-overlay").style.backgroundColor = "rgba(218, 240, 247, 0.0)";

document.querySelector("#light-box-wrapper").style.backgroundColor = "transparent";

document.querySelector("div.lightBoxSlide.window-slide.LightboxWnd-slide.primary-slide").style.backgroundColor = "transparent";
}

window.Script11 = function()
{
  document.querySelector("#light-box-close").style.display = "none";

document.querySelector("#preso > div.visible-overlay").style.backgroundColor = "rgba(218, 240, 247, 0.0)";

document.querySelector("#light-box-wrapper").style.backgroundColor = "transparent";

document.querySelector("div.lightBoxSlide.window-slide.LightboxWnd-slide.primary-slide").style.backgroundColor = "transparent";
}

};
